body{
    background: #dff9fb;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    position: absolute;
    width: 100%;
    box-sizing: border-box;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.card{

        height: 100%;
        width: 50%;
        background: #f55757;
        overflow: hidden;
        color: #eaffae;
        position: absolute;
        top: 0;
        left: 0;
        border-right: 2px solid #262626;
    
}

.text{
    position: absolute;
    top: 50%;
    left:2%;
    white-space: nowrap;
    font-size: 5em;
    line-height: 200px;
    overflow: hidden;
    color:white;
    animation: animate 5s linear infinite;
    overflow-x: hidden;
}

@keyframes animate
{
    0%
    {
        transform: translate(0, -50%);
    }
    100%
    {
        transform: translate(-50%, -50%);
    }
}